Bug 8308 - Web modul/product was losen from Bugzilla
Web modul/product was losen from Bugzilla
Status: RESOLVED INVALID
Product: obsolete
Classification: Unclassified
Component: collabnet
3.x
PC Windows ME/2000
: P1 (vote)
: TBD
Assigned To: issues@www
issues@www
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-09 09:56 UTC by Marek Grummich
Modified: 2009-11-08 02:26 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Marek Grummich 2000-11-09 09:56:20 UTC
We have noticed a web modul/product was losen from Bugzilla. Probably, It was
happened during last day. We cannot perform a query, report bugs,... .
Comment 1 Unknown 2000-11-10 00:42:59 UTC
I added all projects into bugzilla.  There should be no inconsistencies except
for omitting collabnet and collabnet2 projects because they are test modules and
not fun for anyone else.
Comment 2 Marek Grummich 2002-10-14 11:24:31 UTC
Verified
Comment 3 Marek Grummich 2002-10-14 11:24:49 UTC
Verified
Comment 4 Quality Engineering 2003-07-02 17:16:56 UTC
Resolved for 3.4.x or earlier, no new info since then -> closing.
Comment 5 Marian Mirilovic 2009-11-08 02:26:59 UTC
We recently moved out from Collabnet's infrastructure


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo